@import url('https://fonts.googleapis.com/css?family=Work+Sans:300');

body, html {
	height: 100%;
	margin: 0;
	font-family: 'Work Sans', sans-serif;
	background-color:#282E34;
}

section {
    min-height: 100%;
}

#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 80%; /* Place the button at the bottom of the page */
    right: -5px; /* Place the button 30px from the right */
    z-index: 98; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #800000; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 5px; /* Rounded corners */
	font-size:20px;
}

#myBtn:hover {
    background-color: #b40000; /* Add a dark-grey background on hover */
}

 /* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 99; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color: #111; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: white;
    display: block;
    transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
    color: #800000;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
    padding: 20px;
}

.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5, .bgimg-last {
	position: relative;
	/*opacity: 0.95;*/
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

#map{
	height: 400px;
}

.bgimg-1 {
	background-image: url("kepek/hatter1.jpg");
	min-height: 100%;
}

.bgimg-last {
	background-image: url("kepek/kulso2.jpg");
	min-height: 93%;
}

#tovabb{
	text-align:center;
	padding:50px 80px;
	min-height: 40%
}

.bgimg-2 {
	background-image: url("kepek/hatter2.jpg");
	min-height: 60%;
}

.bgimg-3 {
	background-image: url("kepek/hatter5.jpg");
	min-height: 70%;
}

.bgimg-4{
	background-image: url("kepek/hatter3.jpg");
	min-height: 100%;
}

.bgimg-5{
	background-image: url("kepek/hatter4.jpg");
	min-height: 100%;
}

.caption {
	position: absolute;
	left: 0;
	top: 40%;
	width: 100%;
	text-align: center;
	color: #000;
}

.caption3 {
	position: absolute;
	left: 0;
	top: 40%;
	width: 100%;
	text-align: center;
	color: #000;
}

.caption a.border {
	background-color: #800000;
	color: #FFF;
	padding: 18px;
	font-size: 50px;
	letter-spacing: 12px;
	text-decoration: none;
}

.caption span.border, .caption span.border2, .caption3 span.border2, .caption span.pihenes{
	font-size:70px;
	text-align: center;
	color: black;
	padding: 18px;
	font-size: 70px;
	letter-spacing: 10px;
	text-decoration: none;
	top: 20%;
}

.caption2 {
	position: absolute;
	left: 0;
	top: 15%;
	width: 100%;
	text-align: center;
	color: #000;
}

.caption2 a.foglalas {
	background-color: #800000;
	color: #FFF;
	padding: 18px;
	font-size: 50px;
	letter-spacing: 12px;
	text-decoration: none;
}

h3 {
	letter-spacing: 5px;
	text-transform: uppercase;
	font: 20px "Lato", sans-serif;
	color: white;
	
}

.teteje{
	position: fixed;
	bottom: 0;
	text-align: center;
}

.kapcsolat{
	background-color: #282E34;
	min-height: 40%;
	padding: 20px;
	color: white;
}

.arak{
	background-color: #282E34;
	min-height: 30%;
	padding: 20px;
	color: white;
	text-align: center;
}

input[type=text], input[type=email], select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=submit] {
    width: 100%;
    background-color: #800000;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #b40000;
}

.form {
	position: absolute;
    border-radius: 5px;
    background-color: #282E34;
    padding: 20px;
	width: 50%;
	min-width: 300px;
	top: 30%;
	left: 25%;
	color: white;
}

table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 50%;
}

td, th {
    border: 1px solid #8c8c8c;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #8c8c8c;
}

.linkek2{
	color:white;
	font-size:25px;
	text-decoration:none;
	text-align: center;
	background-color:#282E34;
}

.gyik{
	background-color: #282E34;
}

/*gyik*/
/* Style the buttons that are used to open and close the accordion panel */
.accordion {
    background-color: #282E34;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
    background-color: #282E34;
	color: white;
}

.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: white;
    float: right;
    margin-left: 5px;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
    padding: 0 18px;
    background-color: white;
	max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
/*gyik vége*/

.linkek{
	color:white;
	font-size:25px;
	text-decoration:none;
	text-align: center;
	background-color:#282E34;
}

.impresszum{
	background-color:#282E34;
	padding: 1px;
    z-index: 1;
}

.footer{
	text-align:center;
	color: white;
	font-size: 15px;
}

.szoveg{
	color:white;
	font-size:25px;
	text-align:center;
}

.szoveg2{
	color:white;
	font-size:25px;
	text-align:center;
    background-color:#282E34;
	text-align:center;
	padding:50px 80px;
}

/*timeline*/
* {
    box-sizing: border-box;
}

/* The actual timeline (the vertical ruler) */
.timeline {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}

/* The actual timeline (the vertical ruler) */
.timeline::after {
    content: '';
    position: absolute;
    width: 6px;
    background-color: white;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
}

/* Container around content */
.container {
    padding: 10px 40px;
    position: relative;
    background-color: inherit;
    width: 50%;
}

/* The circles on the timeline */
.container::after {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    right: -17px;
    background-color: white;
    border: 4px solid #FF9F55;
    top: 15px;
    border-radius: 50%;
    z-index: 1;
}

/* Place the container to the left */
.left {
    left: 0;
}

/* Place the container to the right */
.right {
    left: 50%;
}

/* Add arrows to the left container (pointing right) */
.left::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    right: 30px;
    border: medium solid white;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent white;
}

/* Add arrows to the right container (pointing left) */
.right::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    left: 30px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
}

/* Fix the circle for containers on the right side */
.right::after {
    left: -16px;
}

/* The actual content */
.content {
    padding: 20px 15px;
    background-color: white;
    position: relative;
    border-radius: 6px;
    color: #282E34;
}

.column {
    float: left;
    width: 50%;
	padding: 10px;
	background-color:white;
	text-align:center;
	padding:50px;
	min-height: 50%
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

* {
    box-sizing:border-box;
}

/* Slideshow container */
.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
}

/* Hide the images by default */
.mySlides {
    display: none;
}

/* Next & previous buttons */
.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
    background-color: #800000;
}

/* Caption text */
.text {
    color: white;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
    color: white;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* The dots/bullets/indicators */
.dot {
    cursor:pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active, .dot:hover {
    background-color: #800000;
}

/* Fading animation */
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }
    
    .sidenav a {
        font-size: 18px;
    }
} 

@media all and (max-width: 600px) {
	/* Place the timelime to the left */
	.timeline::after {
        left: 31px;
	}

	/* Full-width containers */
	.container {
		width: 100%;
		padding-left: 70px;
		padding-right: 0px;
		font-size: 15px;
	}

	/* Make sure that all arrows are pointing leftwards */
	.container::before {
		left: 60px;
		border: medium solid white;
		border-width: 10px 10px 10px 0;
		border-color: transparent white transparent transparent;
	}

	/* Make sure all circles are at the same spot */
	.left::after, .right::after {
		left: 15px;
	}

	/* Make all right containers behave like the left ones */
	.right {
		left: 0%;
	}
}
/*timeline end*/

@media (max-width: 600px) {
	.column {
		width: 100%;
	}
}

@media only screen and (max-device-width: 1024px) {

	.caption span.border{
		font-size:34px;
        /*font-weight: bold;*/
	}
    
	.caption3 span.border2{
		font-size:44px;
	}
    
    .caption3 {
	   top: 15%;
    }  
    
    .caption span.pihenes{
        font-size:34px;
        /*font-weight: bold;*/
        color: white;
    }
    
	.caption a.border{
		font-size: 22px;
		letter-spacing: 4px;
	}
    
	.caption2{
		top: 8%;
	}
    
	.caption2 a.foglalas {
		font-size: 22px;
		letter-spacing: 4px;
	}
    
	.szoveg{
		color:white;
		font-size:16px;
		text-align:justify;
		padding: 0px;
	}
    
	#tovabb{
		padding: 50px;
		
	}
    
	.szoveg2{
        color:white;
		font-size:16px;
		text-align:justify;
		padding: 50px;
	}
    
	.footer{
		font-size: 10px;
	}
    
	.timeline_text{
		font-size: 14px;
	}
    
	.linkek{
		font-size: 20px;
		text-align: left;
	}
    
	#myBtn {
		font-size:14px;
		padding: 10px;
		padding-left: 5px;
		bottom: 85%;
	}
    
	table {
		width: 100%;
	}
    
	.form {
		position: absolute;
		border-radius: 5px;
		background-color: #f2f2f2;
		padding: 20px;
		width: 100%;
		top: 20%;
		left: 0%;
        color:black;
	}
    
	.bgimg-last {
		min-height: 98%;
	}
    
    .bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5, .bgimg-last {
	   background-attachment: scroll;
    }
}